﻿@charset "utf-8";
/* CSS Document */

#g-news-title {
    width: 525px;
    text-align: center;
    padding: 0;
    margin: 0 auto;
    display: block;
}
.banner.halfBanner {
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
}
.banner.halfBanner div {
	width: 48%;
	border: 1px solid #ccc;
}
.banner.halfBanner div img {
	width: 100%;
}
.campaignWrap {
    display: flex;
    margin-bottom: 20px;
}
.campaignWrap a {
    -webkit-transition: all .25s ease-in;
    transition: all .25s ease-in;
    display: block;
}
.campaignWrap a:hover {
    text-decoration: none;
    opacity: 0.7;
}
.campaignWrap .left {
    max-width: 72%;
}
.campaignWrap .left .spOnly {
    display: none;
}
.campaignWrap .blogArea {
    width: 25%;
    margin: 0 0 0 auto;
}
.campaignWrap .blogArea .areaTitle {
    text-align: center;
    padding: 8px 0;
    margin-bottom: 10px;
    border-radius: 25px;
    background: #fff200;
    font-weight: bold;
}
.campaignWrap .blogArea li {
    display: none;
    background: #fff;
    padding: 14px;
}
.campaignWrap .blogArea li img {
    width: 100%;
}
.campaignWrap .blogArea li.tab-active {
    display: block;
}
.campaignWrap .blogArea li h3 {
    font-size: 14px;
    margin: 10px 0 0;
    padding: 0;
}
.campaignWrap .blogArea li:nth-child(1) h3 {
    color: #9a5394;
}
.campaignWrap .blogArea li:nth-child(2) h3 {
    color: #0097cc;
}
.campaignWrap .blogArea li:nth-child(3) h3 {
    color: #8cbe4f;
}
.campaignWrap .blogArea li:nth-child(4) h3 {
    color: #faa63f;
}
.campaignWrap .blogArea li:nth-child(5) h3 {
    color: #f37b7d;
}
.campaignWrap .blogArea li .infoNav {
    display: none;
}
@media only screen and (max-width:736px) {
    #g-news-title {
        display: none;
    }
    .campaignWrap {
        display: block;
    }
    .campaignWrap .left {
        max-width: none;
        width: 100%;
    }
    .campaignWrap .left .pcOnly {
        display: none;
    }
    .campaignWrap .left .spOnly {
        display: block;
    }
    .campaignWrap .blogArea {
        width: 100%;
        margin: 14px 0 0;
    }
    .campaignWrap .blogArea li a {
        display: flex;
    }
    .campaignWrap .blogArea li figure {
        width: 40%;
        min-width: 40%;
    }
    .campaignWrap .blogArea li h3 {
        margin: 0;
        padding-left: 3%
    }
}

.newsArea {
    display: flex;
    margin-bottom: 20px;
}
.newsArea .newsTicker {
    width: 65%;
    border-radius: 5px;
    border: 1px solid #d8d8d8;
    padding: 20px 1.5% 0;
    box-sizing: border-box;
}
.newsArea .newsTicker h2 {
    color: #1588e1;
    background: url(../top_img/titleborder_pickup.gif) repeat-x 0 bottom;
    background-size: 300px 5px;
    border-bottom: none;
    font-size: 20px;
    padding: 0 0 10px;
    margin: 0 0 10px;
}
.newsArea .infoBox {
    width: 32%;
    margin: 0 0 0 auto;
    box-sizing: border-box;
}
.newsArea .infoBox .informationBox {
    border-radius: 5px;
    border: 1px solid #d8d8d8;
    height: 225px;
    overflow-x: auto;
    padding: 20px 3% 0;
}
.newsArea .infoBox .informationBox h2 {
    color: #00abd0;
    background: url(../top_img/titleborder_information.gif) repeat-x 0 bottom;
    background-size: 300px 5px;
    border-bottom: none;
    font-size: 20px;
    padding: 0 0 10px;
    margin: 0 0 10px;
}
.newsArea .infoBox .informationBox li {
    line-height: 18px;
    border-bottom: 1px dotted #b1b1b1;
    font-size: 12px;
    margin-bottom: 10px;
    padding-bottom: 8px;
}
@media only screen and (max-width:840px) {
    .newsArea {
        padding: 0 20px;
    }
}
@media only screen and (max-width:736px) {
    .newsArea {
        padding: 0;
        display: block;
    }
    .newsArea .newsTicker {
        width: 100%;
        padding: 20px 3%;
        margin-bottom: 20px;
    }
    .newsArea .newsTicker h2 {
        color: #1588e1;
        background: url(../top_img/titleborder_pickup.gif) repeat-x 0 bottom;
        background-size: 300px 5px;
        border-bottom: none;
        font-size: 20px;
        padding: 0 0 10px;
        margin: 0 0 10px;
    }
    .newsArea .infoBox {
        width: 100%;
    }
    .newsArea .infoBox .informationBox {
        height: auto;
    }
}
.otherBoxArea {
    display: flex;
    flex-wrap: wrap;
}
.otherBoxArea .box {
    width: 32%;
    margin: 0 2% 20px 0;
}
.otherBoxArea .box h2 .btn {
    display: block;
    float: right;
    top: 0;
    font-size: 10px;
    left: 0;
}
.otherBoxArea .box h2 .btn a {
    padding: 0;
    color: #0b2c71;
    font-size: 100%;
    font-weight: normal;
    position: relative;
    display: block;
    font-size: 12px;
    border: none;
    font-weight: bold;
    line-height: 1;
    background: #fff;
    top: 4px;
}
.otherBoxArea .box li {
    margin-bottom: 10px;
}
.otherBoxArea .box .embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0; overflow: hidden;
    max-width: 100%;
    height: auto;
}
.otherBoxArea .box .embed-container iframe,
.otherBoxArea .box .embed-container object,
.otherBoxArea .box .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.otherBoxArea .box:nth-of-type(3n) {
    margin-right: 0;
}
@media only screen and (max-width:840px) {
    .otherBoxArea {
        padding: 0 20px;
    }
    .otherBoxArea .box h2 {
        font-size: 100%;
    }
    .otherBoxArea .box h2 .btn a {
        font-size: 11px;
    }
}
@media only screen and (max-width:736px) {
    .otherBoxArea .box {
        width: 100%;
        margin: 0 0 20px;
    }
    .otherBoxArea .box h2 .btn {
        font-size: 12px;
    }
    .otherBoxArea .box h2 .btn a {
        font-size: 12px;
    }
}
.specialBlock {
	background: #e8f4ff;
    background-size: 1440px auto;
    padding: 20px;
    margin-bottom: 20px;
}
.specialBlock a {
    display: block;
    -webkit-transition: all .25s ease-in;
    transition: all .25s ease-in;
}
.specialBlock a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    text-decoration: none;
}
.specialBlock .spOnly {
    display: none;
}
.specialBlock .specialMovieDetails {
    padding: 20px;
    margin: 10px 20px 0;
    background: #4caf50;
    background: linear-gradient(to bottom, #4caf50 0%, #2d9a31 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4caf50', endColorstr='#2d9a31', GradientType=0);
}
.specialBlock .specialMovieWrap {
    display: flex;
}
.specialBlock .specialMovieWrap .box {
    width: 32%;
    margin-right: 2%;
    background: #fff;
    padding: 8px;
    box-sizing: border-box;
}
.specialBlock .specialMovieWrap .box a {
	position: relative;
}
.specialBlock .specialMovieWrap .box:nth-of-type(3) {
    margin-right: 0;
}
.specialBlock .specialMovieWrap .box .sugoiTitle {
    text-align: center;
}
.specialBlock .specialMovieWrap .box .sugoiTitle p {
    display: block;
    padding: 0;
    font-size: 100%;
    position: relative;
    border-radius: 5px;
    background: #5babea;
    background: -moz-linear-gradient(top, #81ba83 0%, #2d9a31 100%);
    background: -webkit-linear-gradient(top, #81ba83 0%, #2d9a31 100%);
    background: linear-gradient(to bottom, #81ba83 0%, #2d9a31 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#81ba83', endColorstr='#2d9a31', GradientType=0);
    color: #fff;
    text-align: center;
    padding: 10px 14px;
    margin: 0 auto 10px;
    font-size: 20px;
    border: none;
    font-weight: bold;
    line-height: 1;
}
.specialBlock .specialMovieWrap .box img {
    width: 100%;
    height: auto;
}
.specialBlock .specialMovieWrap .box .day {
    color: #005d00;
    display: inline-block;
    font-size: 16px;
    vertical-align: middle;
    padding-top: 10px;
}
.specialBlock .specialMovieWrap .box .day span {
    border-radius: 7.5px;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    height: 15px;
    line-height: 15px;
    margin: 0 5px 0 auto;
    text-align: center;
    vertical-align: middle;
    width: 60px;
}
.specialBlock .specialMovieWrap .box h3 {
	position: absolute;
	bottom: 0;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.25;
	color: #2b80db;
    width: 100%;
	background: rgba(255, 255, 255, 0.8);
	padding: 8px 3%;
	margin: 0;
	box-sizing: ;
}
.specialBlock .specialMovieWrap .box h3 span {
    display: block;
    font-size: 13px;
	color: #000;
}
.specialBlock .specialMovieWrap .box h3 span.small {
	font-size: 11px;
	color: #2b80db;
}
.specialBlock .specialBtn {
    display: flex;
    padding: 20px 0 10px;
}
.specialBlock .specialBtn li {
    width: 49%;
    margin: 0 2% 0 0;
}
.specialBlock .specialBtn li:last-child {
    margin-right: 0;
}
.specialBlock .specialBtn li img {
    width: 100%;
}
@media only screen and (max-width:736px) {
    .specialBlock .pcOnly {
        display: none;
    }
    .specialBlock .spOnly {
        display: block;
    }
    .specialBlock .specialMovieDetails {
        padding: 20px 3% 20px;
        margin: 10px 3% 0;
    }
    .specialBlock .specialMovieWrap {
        display: block;
    }
    .specialBlock .specialMovieWrap .box {
        width: 100%;
        margin: 0 0 16px;
    }
    .specialBlock .specialBtn {
        display: block;
        padding: 10px 0 0;
    }
    .specialBlock .specialBtn li, .specialBlock .specialBtn li:last-child {
        width: 80%;
        margin: 0 auto 0;
    }
    .specialBlock .specialMovieWrap .box h3 {
        font-size: 14px;
        margin-top: 10px;
    }
}



.specialBlock.monoBlock {
    background: url(../top_img/mono_bg.jpg) 0 0 #000;
    background-size: 100%;
    padding: 10px 0 20px;
    margin-bottom: 20px;
}
.specialBlock.monoBlock .specialMovieDetails {
    padding: 20px;
    margin: 10px 20px 0;
    background: #540f0f;
}
.specialBlock.monoBlock .specialMovieWrap .box h3 {
    font-size: 20px;
    font-weight: bold;
    line-height: 29px;
    border: none;
    margin: 0;
    color: #000;
    padding: 0 13px 13px;
}
.specialBlock.monoBlock .specialMovieWrap .box h3 span {
    font-size: 15px;
    display: block;
    font-weight: normal;
}
@media only screen and (max-width:736px) {
    .specialBlock .pcOnly {
        display: none;
    }
    .specialBlock .spOnly {
        display: block;
    }
    .specialBlock .specialMovieDetails {
        padding: 20px 3% 20px;
        margin: 10px 3% 0;
    }
    .specialBlock .specialMovieWrap {
        display: block;
    }
    .specialBlock .specialMovieWrap .box {
        width: 100%;
        margin: 0 0 16px;
    }
    .specialBlock .specialBtn {
        display: block;
        padding: 10px 0 0;
    }
    .specialBlock .specialBtn li, .specialBlock .specialBtn li:last-child {
        width: 80%;
        margin: 0 auto 0;
    }
    .specialBlock .specialMovieWrap .box h3 {
		font-size: 20px;
        margin-top: 10px;
    }
}

.radioBtn {
    display: flex;
    justify-content: center;
    align-content: center;
    text-align: center;
	background: #d94467;
    border-radius: 10px;
	width: 80%;
    margin: 0 auto 20px;
    position: relative;
	overflow: hidden;
}
.radioBtn1 a {
	animation: blink 1.5s ease forwards;
	animation-iteration-count: infinite;
	opacity: 0;
}
.radioBtn2 a {
	animation: loop 10s linear infinite;
}
@keyframes blink {
	0% {
		opacity: 0;
	}
	30% {
		opacity: 1;
	}
	70% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}
@keyframes loop {
	0% {
		transform: translateX(100%);
	}
	to {
		transform: translateX(-100%);
	}
}
.radioBtn a:hover {
	opacity: 1;
	animation: none;
}
.radioBtn .spOnly {
    display: none;
}
.radioBtn a {
    font-size: 22px;
    padding: 10px 6%;
    color: #fff;
    display: block;
}
.radioBtn::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7px 0 7px 10px;
    border-color: transparent transparent transparent #ffffff;
    position: absolute;
    right: 3%;
    top: 0;
    bottom: 0;
    margin: auto;
}
.radioBtn2::after {
	display: none;
}
@media only screen and (max-width: 736px) {
    .radioBtn .spOnly {
        display: block;
    }
    .radioBtn a {
        font-size: 14px;
        padding: 12px 2%;
    }
}
.newsWebSpecial {
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
	border: 1px solid #ccc;
	padding: 16px;
}
.newsWebSpecial .newsWebMain {
	width: 48%;
}
.newsWebSpecial a .txt {
	width: 100%;
	padding: 10px 0 0;
}
.newsWebSpecial a .txt .date {
	position: relative;
	display: inline-flex;
	align-items: center;
	flex-wrap: wrap;
	color: #999;
	font-size: 13px;
	margin-bottom: .4em;
}
.newsWebSpecial a .txt .date.is-new time {
	margin-right: .5rem;
}
.newsWebSpecial a .txt .date.is-new::after {
	content: '';
	display: inline-block;
	width: 20px;
	height: 12px;
	border-radius: 2px;
	padding: .1rem .5rem;
	background: #e83831 url("data:image/svg+xml,%3Csvg height='8.594' viewBox='0 0 27.531 8.594' width='27.531' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m367.617 44.041v-5.6l3.462 5.6h1.741v-8.59h-1.612v5.736l-3.515-5.736h-1.688v8.59zm13.9 0v-1.447h-4.8v-2.338h4.313v-1.448h-4.313v-1.908h4.635v-1.449h-6.369v8.59h6.533zm4.667 0 1.7-6.422 1.711 6.422h1.84l2.086-8.59h-1.746l-1.319 6-1.5-6h-2.056l-1.57 5.9-1.3-5.9h-1.776l2.051 8.59h1.881z' fill='%23fff' fill-rule='evenodd' transform='translate(-366 -35.438)'/%3E%3C/svg%3E") no-repeat center center;
	background-size: 20px 8px;
}
.newsWebSpecial a .txt .title {
	font-size: 18px;
	max-width: 100%;
	font-weight: 700;
	color: #333;
	margin: 0;
}
.newsWebSpecial a:hover {
	text-decoration: none;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}
.newsWebSpecial .newsWebSub {
	width: 48%;
}
.newsWebSpecial .newsWebSub ul {
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
}
.newsWebSpecial .newsWebSub li {
	width: 48%;
}
.newsWebSpecial .newsWebSub a .txt .title {
	font-size: 15px;
}
@media only screen and (max-width: 736px) {
	.newsWebSpecial {
		display: block;
		margin-bottom: 20px;
	}
	.newsWebSpecial .newsWebMain {
		width: 100%;
		margin-bottom: 20px;
	}
	.newsWebSpecial a .txt .title {
		font-size: 16px;
	}
	.newsWebSpecial .newsWebSub {
		width: 100%;
	}
	.newsWebSpecial .newsWebSub a .txt .title {
		font-size: 12px;
	}
}